"""empty message

Revision ID: e7f4e77b24e7
Revises: 19a0698c9f7b
Create Date: 2018-05-23 09:58:22.373025

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'e7f4e77b24e7'
down_revision = '19a0698c9f7b'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('users', sa.Column('fcm_token', sa.String(length=255), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('users', 'fcm_token')
    # ### end Alembic commands ###
